@charset "utf-8";
/* CSS Document */

.philo-image-1 {
  background-image: url("../img/philo/1.webp")
}
.philo-image-2 {
  background-image: url("../img/philo/2.webp")
}
.philo-image-3 {
  background-image: url("../img/philo/3.webp")
}
.philo-image-4 {
  background-image: url("../img/philo/6.webp")
}
.philo-image-5 {
  background-image: url("../img/philo/7.webp")
}


.mxd-section-title .row {
    justify-content: center !important;
}

.mxd-section-title__hrtitle {
    text-align: center !important;
    width: 100%;
}

.mxd-section-title__hrtitle h2 {
    display: block;
    width: 100%;
    text-align: center !important;
}